# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Apr  1 11:01:21 UTC 2018
pkgname = geeqie
pkgver = 1.4-2
pkgdesc = A lightweight image browser and viewer
url = http://www.geeqie.org/
builddate = 1522580481
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5178368
arch = armv7h
license = GPL2
depend = exiv2
depend = gtk2
depend = lcms
depend = ffmpegthumbnailer
optdepend = librsvg: SVG rendering
optdepend = fbida: for jpeg rotation
makedepend = intltool
makedepend = doxygen
makedepend = gnome-doc-utils
makedepend = python
